<?xml version='1.0' encoding='UTF-8'?>
<bundle>
	<configuration>
		<xmlVersion>
			<major>1</major>
			<minor>0</minor>
			<revision>0</revision>
		</xmlVersion>
		<bundleVersion>
			<major>3</major>
			<minor>0</minor>
			<revision>0</revision>
		</bundleVersion>
	</configuration>
	<devices>
		<device name="MSH8900">
			<file name="devices/msh8900/ipmi/4301_3.06_00000000_all.hpm" version="3.06">
				<version>
					<major>3</major>
					<minor>06</minor>
				</version>
				<components>
					<component name="bmc">
						<version>
							<major>3</major>
							<minor>06</minor>
							<revision>0</revision>
						</version>
					</component>
					<component name="fpga">
						<version>
							<major>2</major>
							<minor>00</minor>
							<revision>0</revision>
						</version>
					</component>
				</components>
				<requirements>
					<minimumVersion>
						<component name="bmc">
							<version>
								<major>0</major>
								<minor>0</minor>
								<revision>0</revision>
							</version>
						</component>
					</minimumVersion>
				</requirements>
				<actions>
					<pre>
						<script />
					</pre>
					<post>
						<script />
					</post>
				</actions>
			</file>
		</device>
		<device name="MSH8910">
			<file name="devices/msh8910/ipmi/4302_2.06_00000000_all.hpm" version="2.06">
				<version>
					<major>2</major>
					<minor>06</minor>
				</version>
				<components>
					<component name="bmc">
						<version>
							<major>2</major>
							<minor>06</minor>
							<revision>0</revision>
						</version>
					</component>
					<component name="fpga">
						<version>
							<major>1</major>
							<minor>08</minor>
							<revision>0</revision>
						</version>
					</component>
				</components>
				<requirements>
					<minimumVersion>
						<component name="bmc">
							<version>
								<major>0</major>
								<minor>0</minor>
								<revision>0</revision>
							</version>
						</component>
					</minimumVersion>
				</requirements>
				<actions>
					<pre>
						<script />
					</pre>
					<post>
						<script />
					</post>
				</actions>
			</file>
		</device>
	</devices>
	<upgradeSequence>
		<pre>
			<script />
		</pre>
		<post>
			<script />
		</post>
		<typeSequence apply="no">
			<nodes>
				<node>1</node>
				<node>2</node>
				<node>3</node>
				<node>4</node>
				<node>5</node>
				<node>6</node>
				<node>7</node>
				<node>8</node>
				<node>9</node>
			</nodes>
			<hubnodes />
			<switch />
			<loadBalancer />
		</typeSequence>
	</upgradeSequence>
</bundle>